/*********************************************
**********************************************

TYPOGRAPHY GUIDE:
*****************
Headings - AgoraSansProMedium (1.6rem - 2rem)
Body - AgoraSansProRegular 1.4rem

PAGE NAVIGATION:
****************
1. General Styles (typography, etc.)
2. Header & Nav Styles
3. Main Body Content
4. Footer Content
5. Buttons & Forms
6. About page
7. Portfolio page
8. Work page
9. Services page
10. Selection page
11. News page
12. Publication page
13. Educational center page

**********************************************
*********************************************/

/*------------------------------------*\
    1. GENERAL STYLES
\*------------------------------------*/

*,
*:before,
*:after {
    box-sizing: bodrer-box;
}

body {
	font: 1.4em "AgoraSansProRegular", Helvetica, Arial, sans-serif;
	min-width: 320px;
	color: #114219;
	background-color: #99cc99;
}

.container {
	max-width: 1200px;
	width: 98% !important;
	margin: 0 auto;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}

*::-moz-input-placeholder {
	color: #666;
	opacity: 1;
}

*:-moz-input-placeholder {
	color: #666;
	opacity: 1;
}

*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}


/* -------- TYPOGTAPHY -------- */

h1,
h2,
h3 {
	margin: 0;
	padding: 0;
	font: 300 2rem/1.4 "AgoraSansProMedium", Georgia, Times, serif;
	color: #114219;
}

h2 { font-size:	1.8rem; }
h3 { font-size: 1.6rem; }

p {
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
}

.dashicons {
  width: 40px;
  height: 40px;
  font-size: 40px;
  text-decoration: none;
  color: #FF2400;
}

/* -------- LINKS -------- */

a {
	font-size: 1.6rem;
	line-height: 1.4;
	color: #114219;
	text-decoration: none;
	outline: none;
	transition: all .2s linear;
}

a:hover {
	text-decoration: underline;
	color: #114219;
}

a:focus, a:active {
	text-decoration: none;
	color: #114219;
}

/* -------- PAGE PRELOADER -------- */
.loader {
  background: none repeat scroll 0 0 #ffffff;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}

.loaderInner {
  background-image: url("../img/preloader.gif");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  height: 114px;
  width: 114px;
  margin-top: -57px;
  margin-left: -57px;
  left: 50%;
  top: 50%;
  position: absolute;
}


/*------------------------------------*\
    2. HEADER & NAV STYLES
\*------------------------------------*/
/* -------- HEADER-SLOGAN -------- */
.header-slogan {
	margin-bottom: -45px;
	padding-top: 5px;
}

/* -------- HEADER-CONTACTS -------- */
.header-contacts {
	float: right;
	padding: .5rem 0;
}

.header-social,
.header-mail {
	margin-left: 15px;
}

.header-mail-link,
.header-phone-link,
.header-project-order-link {
	font-size: 1.4rem;
	vertical-align: middle;
}

.header-social a {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}

.header-project-order-link {
	padding-top: 5px;
	vertical-align: middle;
}

.header-project-order-link:hover {
	text-decoration: underline;
}

.sandwich-menu {
	display: none;
}

.sandwich-menu-icon-click {
	fill: #FF2400;
}

.sandwich-menu-icon-bg {
	fill-opacity: 0.5;
}

/* -------- LOGO -------- */
.nav-wrapper {
	background: url('../img/bg.jpg') 0 0;
	border-top: 5px solid #f4f4f4;
	border-bottom: 5px solid #f4f4f4;
}

.header-logo {
	padding: 1rem 0;
}

.header-logo-icon {
	float: left;
}

.header-logo-icon svg {
	width: 100px;
	height: 100px;
}

.header-logo-icon svg:hover .header-logo-path {
	fill: #BF1900;
	transition: all .2s linear;
}

.header-logo h2 {
	font-size: 1.6rem;
	float: left;
	line-height: 1.2;
	padding: 20px 0 0 20px;
	color: #f4f4f4;
}

.edu-center-wrapper {
	margin-top: 20px;
	float: right;
}

/* -------- NAVIGATION -------- */
.nav {
	margin-top: .5rem;
}

.nav-list {
	list-style: none;
	padding: 0;
}

.nav-list li {
	float: left;
	width: 16.6666666667%;
	text-align: center;
}

.nav-list li a {
	color: #f4f4f4;
}

.nav-list li a:hover {
	text-decoration: none;
	color: #FF781F;
}

.sandwich-menu {
	display: none;
}

.sandwich-menu-icon {
	width: 240px;
	height: 80px;
	cursor: pointer;
}

.nav-close {
	display: none;
}


/*------------------------------------*\
    3. MAIN BODY CONTENT
\*------------------------------------*/
/* -------- MAIN SLIDER --------*/
.main-slider-wrapper {
	padding: 1rem 0;
}

.main-slider {
	position: relative;
}

.main-slider-desc {
	width: 40%;
	float: left;
	padding: 1rem 1rem 0 0;
	box-sizing: border-box;

}

.main-slider-desc h2 {
	padding-bottom: 1rem;
}

.main-slider {
	width: 60%;
	float: right;
}

.main-btn-next,
.main-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -16px;
	cursor: pointer;
}

.main-btn-next {
	right: 0;
}

.main-btn-prev {
	left: 0;
}

.slides {
	padding: 0;
	text-align: center;
}

.owl-carousel {
	width: 100%;
}

.slides a img {
	text-align: center;
	border-radius: 22px;
}

/* -------- ABOUT COMPANY -------- */
.about-company {
	background: url('../img/bg.jpg');
	padding: 1rem 0;
}

.about-company-logo {
	float: left;
	margin-right: 2rem;
	cursor: pointer;
}

.about-company-desc {
	color: #f4f4f4;
	text-align: left;
}

.about-company-desc h2 {
	color: #f4f4f4;
	padding-bottom: 1rem;
}

.about-company-desc a {
	float: right;
}


/* -------- SERVICES & PARTNERS CAROUSEL-------- */
.services-wrapper {
	position: relative;
	padding: 1rem 0;
	width: 100%;
}

.services-wrapper h2,
.partners-wrapper h2 {
	padding-bottom: 1rem;
	text-align: center;
}

.services-slider {
	width: 90%;
}

.services-slider img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.services-slider p {
	font: 1.2rem/1.2 "AgoraSansProMedium";
	padding-top: 1rem;
}

.services-btn-next,
.services-btn-prev,
.partners-btn-next,
.partners-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -16px;
	cursor: pointer;
}

.services-btn-next,
.partners-btn-next {
	right: 0;
}

.services-btn-prev,
.partners-btn-prev {
	left: 0;
}

.partners-wrapper {
	background: url('../img/bg.jpg');
	padding: 1rem 0;
	width: 100%;
}

.partners {
	position: relative;
}

.partners-wrapper h2 {
	color: #f4f4f4;
}

.partners-slider {
	width: 90%;
}


/*------------------------------------*\
    4. FOOTER CONTENT
\*------------------------------------*/
.footer {
	padding: 1.5rem 0;
	border-top: 5px solid #f4f4f4;
	background: url('../img/bg.jpg');
}

.footer-logo {
	float: left;
}

.footer-logo h3 {
	color: #f4f4f4;
	line-height: 1;
}

.copy {
	color: #f4f4f4;
	clear: both;
	padding-top: .5rem;
}

.copy p {
	font-size: 1.2rem;
}

.copy .all-rights {
	float: left;
	padding-top: 15px;
}

.copy .webmassa {
	float: right;
}

.webmassa span {
	font-size: 1.2rem;
	padding-top: 5px;
	display: inline-block;
	vertical-align: text-top;
	color: #f4f4f4;
}


/* -------- FOOTER-CONTACTS -------- */
.footer-contacts {
	float: right;
}

.footer-contacts a {
	font-size: 1.4rem;
	color: #f4f4f4;
}

.footer-social,
.footer-mail {
	margin-left: 15px;
}

.footer-mail-link,
.footer-phone-link,
.footer-callback {
	vertical-align: middle;
}

.footer-mail-link,
.footer-phone-link {
	margin-left: 5px;
}

.footer-social a {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}

.footer-callback {
	padding-top: 5px;
	vertical-align: middle;
}

.footer-callback:hover {
	text-decoration: underline;
}



/*------------------------------------*\
    5. BUTTONS & FORMS
\*------------------------------------*/
/* -------- FORMS -------- */
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border: solid 3px tomato;
	background-color: #FDD;
}

body input:focus:required:valid,
body textarea:focus:required:valid {
	border: solid 3px #007f1c;
	background-color: #FDD;
}

/* -------- SVG-ICONS -------- */
.fb-icon,
.fb-icon-white,
.phone-icon,
.phone-icon-white,
.mail-icon,
.mail-icon-white,
.yt-icon,
.yt-icon-white,
.webmassa-icon,
.left-arrow-big,
.right-arrow-big,
.green-arrow-left,
.green-arrow-right,
.white-arrow-left,
.white-arrow-right {
	display: inline-block;
	width: 32px;
	height: 32px;
	padding: 1px;
	cursor: pointer;
	margin: auto;
	transition: all .2s linear;
}

.fb-icon .fb-icon-fill,
.yt-icon .yt-icon-fill,
.webmassa-icon .webmassa-icon-fill {
	transition: all .1s linear;
}

.yt-icon,
.yt-icon-white {
	margin: 0 10px 0 5px;
	width: 34px;
	height: 34px;
}

.fb-icon,
.fb-icon-white {
	width: 34px;
	height: 34px;
}

.fb-icon:hover .fb-icon-fill {
	fill: #281C9C;
}

.fb-icon-white:hover .fb-icon-fill {
	fill: #281C9C;
}

.yt-icon:hover .yt-icon-fill {
	fill: #CC0000;
}

.webmassa-icon {
	display: inline-block;
	padding-top: 5px;
	width: 125px;
	height: 45px;
	cursor: pointer;
	margin: auto;
	transition: all .2s linear;
}

.webmassa-icon:hover path, .webmassa-icon:hover circle {
    stroke: tomato;
}	

/* -------- BUTTONS -------- */
.btn-primary,
.btn-primary:active,
.btn-primary:focus {
	display: inline-block;
	padding: .4rem 2rem;
	font-size: 1.6rem;
	color: #f4f4f4;
	border: 3px solid #f4f4f4;
	border-radius: 12px;
}

.btn-primary:hover {
	background-color: #f60;
	color: #f4f4f4;
	text-decoration: none;
}

.btn-more,
.btn-more:active,
.btn-more:focus {
	display: inline-block;
	padding: .3rem 2rem;
	margin-top: 2rem;
	color: #114219;
	border-color: #114219;
}

.btn-more:hover {
	color: #f4f4f4;
	border-color: #f4f4f4;
}

.btn-more-white,
.btn-more-white:active,
.btn-more-white:focus {
	color: #f4f4f4;
	border-color: #f4f4f4;
	padding: .3rem 2rem;
}



/*------------------------------------*\
    6. ABOUT PAGE
\*------------------------------------*/
.about-slider-wrapper {
	padding: 1rem 0;
}

.about-slider-desc h2 {
	text-align: center;
	padding-bottom: 1rem;
}

.about-slider-desc p {
	padding-bottom: 1rem;
}

/* -------- ABOUT SLIDER / WORK SLIDER -------- */
.about-slider,
.work-slider,
.education-slider {
	position: relative;
	width: 60%;
	margin: 0 auto;
}

.about-btn-next,
.about-btn-prev,
.work-btn-next,
.work-btn-prev,
.education-btn-next,
.education-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -16px;
	cursor: pointer;
}

.about-btn-next,
.work-btn-next,
.education-btn-next {
	right: 0;
}

.about-btn-prev,
.work-btn-prev,
.education-btn-prev {
	left: 0;
}

.about-slides,
.work-slides,
.education-slides {
	padding: 0;
	text-align: center;
}

.about-slides a img,
.work-slides a img,
.education-slides a img {
	text-align: center;
	border-radius: 22px;
}


/* -------- HISTORY -------- */
.history-wrapper {
	background: url('../img/bg.jpg');
	padding: 1rem 0;
}

.history-wrapper h2 {
	padding-bottom: 1rem;
	text-align: center;
	color: #f4f4f4;
}

.history-items-wrapper {
	margin-bottom: 1.5rem;
	color: #f4f4f4;
}

.history-items-wrapper:last-child {
	margin-bottom: 0;
}

.history-items-pair {
	width: 50%;
	float: left;
}

.history-item {
	box-sizing: border-box;
	width: 24%;
	padding: 0 .5rem 2rem;
	display: inline-block;
    vertical-align: top;
	text-align: center;
}

.history-item p {
	font: 1.2rem "AgoraSansProMedium", sans-serif;
}

.history-date {
	display: inline-block;
	padding: 1.75rem .75rem;
	margin-bottom: .5rem;
	border: 3px solid #f4f4f4;
	border-radius: 50%;
	font-family: "AgoraSansProMedium", sans-serif;
	font-size: 2rem;
}

/* -------- REWARDS -------- */
.rewards-wrapper {
	width: 100%;
	position: relative;
	padding: 1rem 0 4rem 0;
}

.rewards-wrapper h2 {
	padding-bottom: 1rem;
	text-align: center;
}

.rewards-slider {
	width: 90%;
}

.rewards-btn-next,
.rewards-btn-prev {
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -16px;
	cursor: pointer;
}

.rewards-btn-next {
	right: 0;
}

.rewards-btn-prev {
	left: 0;
}


/*------------------------------------*\
    7. PORTFOLIO PAGE
\*------------------------------------*/
.portfolio {
	padding: 2rem 0;
}

.portfolio-filter {
	margin-bottom: 3rem;
}

.portfolio-filter-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.portfolio-filter-list li {
	padding: 15px 10px 0 10px;
	display: inline-block;
	text-align: center;
	text-decoration: underline;
}

.portfolio-filter-list li a {
	padding: 3px 15px;
	display: inline-block;
	line-height: 1;
	text-decoration: underline;
}

.portfolio-filter-list li a:hover {
	color: #f60;
}

.all-items {
	padding-top: 20px;
	text-align: center;
}

.all-items a {
	display: inline-block;
	text-decoration: underline;
	padding: 3px 15px;
	line-height: 1;
}

.active-item {
	padding: 0px 15px !important;
	color: #f4f4f4 !important;
	background-color: #f60;
	border: 3px solid #f4f4f4;
	border-radius: 12px;
}

.active-item:hover {
	color: #f4f4f4 !important;
}

/* -------- PORTFOLIO ITEMS -------- */
.portfolio-item {
	margin-bottom: 4rem;
}

.portfolio-item:last-child {
	margin-bottom: 0;
}

.portfolio-item .miniature {
	overflow: hidden;
}

.portfolio-item img {
	float: left;
	margin-right: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.portfolio-item h3 {
	margin-bottom: .5rem;
}

.portfolio-item h3 a {
	font-size: 2rem;
}

.portfolio-item .btn {
	margin-top: .5rem;
	text-align: left;
}

#portfolio .portfolio-works .mix {
	display: none;
}


/*------------------------------------*\
    8. WORK PAGE
\*------------------------------------*/
.work-wrapper {
	padding: 2rem 0;
}

.work-wrapper h3 {
	padding-bottom: 1rem;
}

.work-slider {
	float: right;
	margin-left: 1rem;
}

.work-desc p {
	margin-bottom: 1rem;
}


/*------------------------------------*\
    9. SERVICES PAGE
\*------------------------------------*/
.services-items-wrapper {
	padding: 3rem 0;
}

.services h1 {
	margin-top: 1rem;
	text-align: center;
}

/* -------- SERVICES ITEMS -------- */
.services-item {
	margin-bottom: 4rem;
}

.services-item:last-child {
	margin-bottom: 0;
}

.services-item img {
	float: left;
	padding-right: 30px;
}

.services-item h3 {
	margin-bottom: .5rem;
}

.services-item h3 a {
	font-size: 2rem;
}

.services-item .btn {
	margin-top: .5rem;
	text-align: left;
}


/*------------------------------------*\
    10. SELECTION PAGE
\*------------------------------------*/
.selection h1 {
	margin-top: 1rem;
	text-align: center;
}

.selection-items-wrapper {
	padding: 1rem 0 3rem 0;
}

.selection-filter {
	margin-bottom: 3rem;
}

.selection-filter-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.selection-filter-list li {
	padding: 15px 10px 0 10px;
	display: inline-block;
	text-align: center;
	text-decoration: underline;
}

.selection-filter-list li a {
	padding: 6px 15px;
	display: inline-block;
	line-height: 1;
	text-decoration: underline;
}

.selection-filter-list li a:hover {
	color: #f60;
}

.selection-filter .all-items {
	padding-top: 20px;
	text-align: center;
}

.selection-filter .all-items a {
	display: inline-block;
	text-decoration: underline;
	padding: 6px 15px;
	line-height: 1;
}

.active-item {
	padding: 3px 15px !important;
	color: #f4f4f4 !important;
	background-color: #f60;
	border: 3px solid #f4f4f4;
	border-radius: 12px;
}

/* -------- SELECTION ITEMS -------- */
.selection-item {
	margin-bottom: 4rem;
	width: 100%;
}

.selection-item:last-child {
	margin-bottom: 0;
}

.selection-item img {
	float: left;
	margin-right: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.selection-item-desc {
	float: left;
	line-height: 1.2;
}

.selection-item-desc h3 {
	margin-bottom: .5rem;
}

.selection-item-desc h3 a {
	font-size: 2rem;
}

.selection-item-desc .btn {
	margin-top: .5rem;
	text-align: left;
}

#selection .selection-works .mix {
	display: none;
}


/*------------------------------------*\
    11. NEWS PAGE
\*------------------------------------*/
.news-items-wrapper {
	padding: 3rem 0;
}

.news h1 {
	margin-top: 1rem;
	text-align: center;
}

/* -------- NEWS ITEMS -------- */
.news-item {
	margin-bottom: 4rem;
}

.news-item:last-child {
	margin-bottom: 0;
}

.news-item a.miniature {
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 30px;
	margin-top: 8px;
}

.news-item img {
}

.news-item h3 {
	margin-bottom: .2rem;
}

.news-item h3 a {
	font-size: 2rem;
}

.news-item .btn {
	margin-top: .5rem;
	text-align: left;
}


/*------------------------------------*\
    12. PUBLICATION PAGE
\*------------------------------------*/
.publication-items-wrapper {
	padding: 3rem 0;
}

.publication h1 {
	margin-top: 1rem;
	text-align: center;
}

/* -------- PUBLICATION ITEMS -------- */
.publication-item {
	margin-bottom: 4rem;
}

.publication-item:last-child {
	margin-bottom: 0;
}

.publication-item img {
	float: left;
	padding-right: 30px;
}

.publication-item h3 {
	margin-bottom: .2rem;
}

.publication-item h3 a {
	font-size: 2rem;
}

.publication-item .btn {
	margin-top: .5rem;
	text-align: left;
}


/*------------------------------------*\
    13. EDUCATIONAL CENTER PAGE
\*------------------------------------*/
.education-wrapper {
	padding: 1rem 0 2rem 0;
}

.education-wrapper h1 {
	text-align: center;
	padding: 1rem;
}

.education-wrapper h2 {
	text-align: center;
	padding: 2rem 0 1rem 0;
}

.education-wrapper p {
	margin-bottom: 1rem;
}

.contacts {
	width: 60%;
	margin: 0 auto;
}

.edu-center-logo,
.map {
	display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.map {
	width: 100%;
	height: 450px;
}


/*------------------------------------*\
    14. CONTACTS PAGE
\*------------------------------------*/
.contacts-wrapper {
	padding: 1rem;
}

.form {
	width: 65%;
	padding-top: 2rem;
	margin-left: auto;
	margin-right: auto;
}

.btn-submit {
	text-align: center;
}

.btn-submit button {
	background-color: #99cc99;
}

.contacts-wrapper h1 {
	text-align: center;
}

.label-wrapper {
	box-sizing: border-box;
	width: 40%;
	float: left;
}

.label-wrapper label {
	display: block;
	padding-bottom: 2rem;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.input-wrapper {
	box-sizing: border-box;
	width: 60%;
	padding-right: 1rem;
	float: right;
}

.input-wrapper input {
	box-sizing: border-box;
	width: 100%;
	display: block;
	padding: .5rem 1rem;
	margin: 0 0 .7rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}

.input-wrapper input .privacy {
  width: 20px;
}

.add-info {
	padding-top: 1rem;
	clear: both;
}

.add-info label {
	display: block;
	font: bold 1.4rem/1.4 "AgoraSansProRegular", Helvetica, Arial, sans-serif;
}

.add-info textarea {
	box-sizing: border-box;
	width: 100%;
	padding: .5rem 1rem;
	border: 3px solid #114219;
	border-radius: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
	outline: none;
	background-color: #99cc99;
}


/* -------- HELPER CLASSES -------- */

.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

.nav .active {
	color: #FF781F;
}

/* -------- STICKY FOOTER -------- */
.site {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  height: 100vh; /* 1 */

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
}

.site-content {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; /* 2 */
}

.last {
	margin-right: 0;
	padding-right: 0;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.invisible {
  visibility: hidden;
}

.error-page-holder {
	margin: 10% 0;
}

.error-page-holder h2 {
	font-size: 48px;
}

.error-page-holder p {
	text-align: center;
	font-size: 28px;
	margin: 5% 0 0;
}


/* lc */

.owl-carousel .owl-item img {
    width: auto !important;
    height: auto !important;
}

.rewards-wrapper .owl-carousel .owl-item img {
    width: auto !important;
    height: auto !important;
    max-height: 175px;
    margin-left: 5px;
    margin-right: 5px;
}


.rewards-wrapper .owl-carousel .owl-item {
    float: inherit !important;
    vertical-align: middle !important;
    display: inline-block !important;
    text-align: center !important;
}
